This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 92399 - Make History UI work
Make History UI work
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
high Severity medium
: ---
: ---
Assigned To: Archit Shah
Jon Orris
:
Depends On:
Blocks: 88926
  Show dependency treegraph
 
Reported: 2003-06-05 15:36 EDT by Jon Orris
Modified: 2007-03-27 00:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-13 16:51:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jon Orris 2003-06-05 15:36:48 EDT
Description of problem:
Make History UI work
Comment 1 Justin Ross 2003-06-11 15:20:46 EDT
So, what's in order here?  Rafi, what is the base functionality you think is
required from this UI, and where does it stand?
Comment 2 Richard Li 2003-06-11 17:34:01 EDT
I'd look at aplaws-demo.redhat.com for starters.

Basic requirements are:

1. Display a list of all tagged versions of the content item.
2. Click on a specific version to get a "what's changed" message.
3. Preview of older content items.
4. Rollback.

Note You need to log in before you can comment on or make changes to this bug.